# 日记本大图关联美购--其实和日记本关联的美购一致
# 用spu_info来作为标示位
# id 是必传项
sales_lead_spu_by_diary:
  -
    case: "日记本大图关联美购--存在美购"
    diary_id: 15261339
    spu_info: 1
    assert: 0
  -
    case: "日记本大图关联美购--不存在美购"
    diary_id: 17586195
    spu_info: null
    assert: 0